<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>LASi: glyphMgr.cpp File Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.4 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li><a href="annotated.html"><span>Classes</span></a></li>
    <li class="current"><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
  </ul>
</div>
<div class="nav">
<a class="el" href="dir_844ccf4c9c5f524017223c512b74160f.html">src</a></div>
<h1>glyphMgr.cpp File Reference</h1>libLASi provides a C++ output stream interface for writing multi-language Postscript documents. <a href="#_details">More...</a>
<p>
<code>#include &lt;stdexcept&gt;</code><br>
<code>#include &lt;ft2build.h&gt;</code><br>
<code>#include &lt;freetype/ftglyph.h&gt;</code><br>
<code>#include &lt;cassert&gt;</code><br>
<code>#include &quot;<a class="el" href="util_8h-source.html">util.h</a>&quot;</code><br>
<code>#include &quot;<a class="el" href="glyphMgr_8h-source.html">glyphMgr.h</a>&quot;</code><br>
<table border="0" cellpadding="0" cellspacing="0">
<tr><td></td></tr>
</table>
<hr><a name="_details"></a><h2>Detailed Description</h2>
libLASi provides a C++ output stream interface for writing multi-language Postscript documents. 
<p>
Copyright (C) 2003, 2004 Larry Siden. See README file in project root directory for copyright and contact info. See COPYING file in project root for terms of re-distribution. <hr size="1"><address style="text-align: right;"><small>Generated on Fri Feb 8 17:25:20 2008 for LASi by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.4 </small></address>
</body>
</html>
